Sponsored Links

Sponsored Links

Results 1 to 5 of 5



  1. #1
    Registered User WackoDaSniper's Avatar
    Join Date
    Mar 2013
    Posts
    1
    Sponsored Links

    [Answered] PS3 Firmware update question help?

    Sponsored Links
    What would happen if I installed the official Sony 3.73 firmware on my 4.31 firmware?

    If it doesn't work, is there any type of mods for 4.31?
    Best Answer - Posted by GotNoUsername:

    You can not downgrade with OFW at all sorry, it will not install at all. To go down you need Hardware or a CFW already installed, and to install CFW on 4.31 you need Hardware(HW).

    PS: To install a CFW via HW you need a CFW compatible PS3 Model!

  2. #2
    Senior Member GotNoUsername's Avatar
    Join Date
    Feb 2007
    Posts
    319
    Sponsored Links
    Sponsored Links
    You can not downgrade with OFW at all sorry, it will not install at all. To go down you need Hardware or a CFW already installed, and to install CFW on 4.31 you need Hardware(HW).

    PS: To install a CFW via HW you need a CFW compatible PS3 Model!

  3. #3
    Forum Moderator racer0018's Avatar
    Join Date
    Aug 2007
    Posts
    793
    Sponsored Links
    Sponsored Links
    What is the model of the ps3 that you have? Thanks.

  4. #4
    Contributor ahltru's Avatar
    Join Date
    Mar 2013
    Posts
    8
    Hi, not sure if this is right place for this post??

    I have a Slim CECH-2501A. I used V-Check and found that I can downgrade to FW 3.50. I'm in the process of Formatting the whole system, hoping it will clear the storage area. Before I did this I tried about 6 different PUP files all of which downloaded to 70% then got 1 of 3 errors: 8002F957 or 8002F2B5 or 8002F2C5 (file corrupt). I'll try these PUPs again after format; I've also got memdump_0.01-Final, question is; do I use the memdump first or try to upgrade FW or try to insatall irismanager?

    I started with a Phat system using the swap trick but lost interest, these new CFW seem the way to go and thanks to all who have programmed them, I just can't seem to get them running, any help would be greatly appreciated.

  5. #5
    Member mschumacher69's Avatar
    Join Date
    Jun 2009
    Posts
    96
    You cannot just install CFW on top of OFW higher than 3.55. You have to downgrade to 3.55 with a hardware flasher first.

 
Sponsored Links

Advertising - Affiliates - Contact Us - PS3 Downloads - PS3 Forums - Privacy Statement - Site Rules - Top - © 2015 PlayStation 3 News